/**
 *********************************************
 * Prototype of styles for horizontal CSS-menu
 * @data 25.01.2010
 *********************************************
 * (X)HTML-scheme:
 *  <div id="menu">
 *      <ul class="menu">
 *          <li><a href="#" class="parent"><span>level 1</span></a>
 *              <div><ul>
 *                  <li><a href="#" class="parent"><span>level 2</span></a>
 *                      <div><ul><li><a href="#"><span>level 3</span></a></li></ul></div>
 *                  </li>
 *              </ul></div>
 *          </li>
 *          <li class="last"><a href="#"><span>level 1</span></a></li>
 *      </ul>
 *  </div>
 *********************************************
 */
/** Selectors **/

/* Reset */

ul.my-menu
{
	z-index: 1000;
}
/* Reset */
#my-menu * {
	margin: 0px;
	list-style-type: none;
	text-decoration: none;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
div#my-menu {
position:relative;}
#my-menu ul.my-menu {
  white-space: nowrap;
}

/* Geometrical arrangement */
#my-menu ul.my-menu li {
	display: inline-block;
	height: 45px;
	position: relative;
}

#my-menu ul.my-menu li div {
  position: absolute;
  top: 35px;
  left: 0px;
}

#my-menu ul.my-menu li div div {
	position: absolute;
	top: -600px;
	left: 188px;
}

/* Escaping style for lower levels */
#my-menu ul.my-menu li div ul li {
  display: block;
  float: none;
  width: auto;
  height: auto;
}

/** Graphics **/

/* Horizontal sliding doors */
#my-menu ul.my-menu li a {
	padding-left: 0px;
	background-image: url("../images/item1.png");
	background-repeat: no-repeat;
	background-position: left -1000px;
	display: inline-block;
	margin: 10px 0px;
}

#my-menu ul.my-menu li a span {
	padding-right: 14px;
	padding-left: 0px;
	background-image: url("../images/item1.png");
	background-repeat: no-repeat;
	background-position: right -1000px;
	display: inline-block;
	height: 27px;
	line-height: 27px;
	cursor: pointer;
}

#my-menu ul.my-menu li:hover a {
  background-position: left -54px;
}

#my-menu ul.my-menu li:hover a span {
  background-position: right -81px;
}

#my-menu ul.my-menu li.active a {

  background-position: left 0px;
}

#my-menu ul.my-menu li.active a span {
		color: #E8F3F7;
  background-position: right -27px;
}

/* Escape Horizontal doors */
#my-menu ul.my-menu li div ul li a {
  display: block;
  padding: 0px;
  margin: 0px;
  background: none;
}

#my-menu ul.my-menu li div ul li a span {
	display: block;
	padding: 0px;
	background: none;
	height: auto;
	width: 165px;
	line-height: 10px;
	padding: 7px 0 7px 9px;
	white-space: normal;
}

/* Vertical sliding doors */
#my-menu ul.my-menu li div { 
  width: 300px;
  padding-top: 6px;
  background-image: url("../images/submenu-top-big.png");
  background-repeat: no-repeat;
  background-position: 0px top;
}

#my-menu ul.my-menu li div ul {
	padding: 6px 6px 9px 6px;
	padding-top: 0;
	background-image: url("../images/submenu-bottom-big.png");
	background-repeat: no-repeat;
	background-position: 0px bottom;
}

/* Hover Effect on Submenus */
#my-menu ul.my-menu ul li:hover
{

}
#my-menu ul.my-menu li.active ul li a span {
	color: #5E5E5E;
	width: 165px;}
#my-menu ul.my-menu li.active ul li a span:hover {
	color:#990000;}
	
#my-menu ul.my-menu ul li a span:hover
{
	color:#990000; 
}


/* Main header line */
#my-menu {
	height: 30px;
	padding-left: 0px;
	font-family: Verdana, Arial;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: 400;
	z-index: 2000;
}

/* Text shadow */
#my-menu span
{
  color: #000;
}

#my-menu li:hover>a>span 
{
  color: #E8F3F7;
}

/* Fonts */
#my-menu ul.my-menu li a span
{ 
  font-family: Arial;
  font-size: 13px;
  font-weight: 600;
}

#my-menu ul.my-menu li div ul li a span
{ color:#5E5E5E;
  font-family: Trebuchet MS;
  font-size: 12px;
  font-weight: 400;
}

/* Lines between li */
#my-menu ul.my-menu li div ul
{
  padding-bottom: 8px;
}

#my-menu ul.my-menu li div ul li:first-child
{
  border-top-width: 0px;
}


/* Menu logic */
#my-menu li>div { visibility: hidden; }
#my-menu li:hover>div { visibility: visible; }
/* */

/* Hover Effect on Submenus */
#my-menu ul.my-menu ul li:hover
{
  background-color: #fff;
}

/* Lines between li */
#my-menu ul.my-menu li div ul li
{
  background-image:url(../images/hr.gif);
  background-repeat: repeat-x;
  background-position: left bottom;
  height: 25px;
}
#my-menu ul.my-menu ul a.parent {
  background: url(../images/arrow.gif) no-repeat right center;
  margin-right: -1px;
}


/* ie7 */
#my-menu ul.my-menu li {
  *zoom: 1;
  *display: inline;
}

#my-menu ul.my-menu li a {
  *zoom: 1;
  *display: inline;
}

#my-menu ul.my-menu li a span {
  *zoom: 1;
  *display: inline;
}

/* IE6 */
#my-menu ul.my-menu li a {
  _background-image: url("../images/item.gif");
}

#my-menu ul.my-menu li a span {
  _background-image: url("../images/item.gif");
}

#my-menu ul.my-menu li div { 
  _background-image: url("../images/submenu-top.gif");
}

#my-menu ul.my-menu li div ul { 
  _background-image: url("../images/submenu-bottom.gif");
}

#my-menu ul.my-menu li a:hover {
  _background-position: left -54px;
}

#my-menu ul.my-menu li a:hover span {
  _background-position: right -81px;
  _color: #E8F3F7;
}
#my-menu ul.my-menu li li a:hover span {
  _color:#FF6633; 
}

/* Menu logic for IE6 */
#my-menu div { _display: none; }
#my-menu div li:hover div { _visibility: visible;_display: block; }
#my-menu div li:hover li:hover div { _display: block; }
#my-menu div li:hover li:hover li:hover div { _display: block; }
/* */
